/* Styles general to the view */

#main-content {
    clear:both;
    margin-top: 0em;
    padding-top: 1em;
}

div.component-content ul {
    list-style: none;
}

/* Styles for the classifier menu */

div.classifier {
    text-align: center;
    padding: 15px 0;
    border-bottom: 1px solid #d1d1d1;
    border-top: 1px solid #d1d1d1;
}

#classifier-list {
    width: 590px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px;
}

#classifier-list li {
    float: left;
    background: none;
    margin: 0 6px;
    padding: 0;
}

@media only screen and (max-width: 768px) {
    #classifier-list {
        width: 320px;
    }

    #classifier-list li:first-child,
    #classifier-list li:nth-of-type(2),
    #classifier-list li:nth-of-type(3) {
        margin-bottom: 6px;
    }

    #classifier-list li:nth-of-type(4) {
        margin-left: 24px;
    }
}

#classifier-list li a {
    text-decoration:none;
    text-align:center;

    display:block;
    padding: 4px;

    color: white;
    background-color: #0060a7;
    border: 1px solid #0060a7;
    border-radius: 4px;
}

#classifier-list li a.active {
    border: 1px solid #0060a7;
    background: none;
    color: #0060a7;
}

/* Styles for the tree-browser*/

#browse-tree ul li ul,
#browse-tree ul li {
    margin-top: 6px;
}

#browse-tree ul li {
    background:none;
    line-height:normal;
}

#browse-tree li .folder {
    font-weight:bold;
}
#browse-tree li .children {
    font-weight:normal;
}

#about-search-container {
    margin-top: 3em;
}

#about-search-container form {
    width: 90%;
    margin: 0 auto;
    text-align: center;
}

#search-form-container form {
    text-align: center;
}

#search-form-container select,
#search-form-container input,
#about-search-container select,
#about-search-container input {
    font-size: 12px;
    line-height: normal;
    height: auto;
    width: auto;
    vertical-align: baseline;
}

#search-form-container input[type="submit"],
#about-search-container input[type="submit"] {
    margin-left: 6px;
}

#search-results li {
    background:none;
    padding:0;
}

div.node a.preview,
div.node a.dl_image {
    float:left;
    margin-right:0.5em;
}

div.node .front {
    font-weight:bold;
}

div.node div.node_content {
    margin-left:7em;
    padding-left:1em;
    line-height:normal;
    border-left:1px dotted #d1d7e7;
}

div.node div.node_content a.title {
    font-weight:bold;
    font-size: 12px;
    line-height: normal;
    color: #0060a7;
    text-transform: uppercase;
    border: none;
    margin-bottom: 6px;
}

div.node div.node_content p.description {
    margin: 6px 0;
}

div.node div.docinfo,
div.node div.catinfo {
    margin: 4px 0;
}

div.node .docinfo {
    font-style: italic;
}

div.node_content div.edit-icon,
div.node_content div.delete-icon {
    float: right;
    margin-left: 6px;
    font-size: 14px;
}

div.node_content div.edit-icon a:before {
    color: #888888;
    content: "\f044";
    font-family: FontAwesome;
    vertical-align: bottom;
}

div.node_content div.delete-icon a:before {
    color: #888888;
    content: "\f014";
    font-family: FontAwesome;
    vertical-align: baseline;
}

div.document_heading {
    border-bottom: 1px solid #d1d1d1;
    margin-bottom: 12px;
}

div.document_heading h2 {
    padding-bottom: 6px;
}

div.document_heading div.node {
    display: table;
    margin-bottom: 6px;
}

div.document_heading div.node div.node_content {
    margin-left: 0em;
    padding: 0 0 0 6px;
    line-height: normal;
    width: 70%;
    display: table-cell;
}

div.document_heading div.node div.node_download {
    display: table-cell;
    padding: 0 6px 0 0;
}

div.document_text span.query_term {
    display: inline;
    background-color: #ffff00;
}

div.document_text img {
    display: none !important;
}

fieldset {
    border:none;
}

#search-results-count {
    margin-bottom:1em;
}

#a-z-nav .active {
    color:#000;
}

span.description {
    display:block;
}

.highlight {
    padding: 1px 5px;
    background: #FFFFCC;
    font-weight: bold;
}

/* Styles for the new/edit submission form */
#form_profil td {
    vertical-align: top;
    padding: 0;
}

#form_profil > table > tbody > tr > td {
    padding: 0 6px 6px 0;
    min-width: 150px;
}

#form_profil select,
#form_profil input[type=file] {
    height: 22px;
    line-height: normal;
}

#form_profil select[name$="_lang"] {
    width: 120px;
    vertical-align: top;
}

@media (max-width: 767px) {
    body.layout-mode-responsive #form_profil select {
        width: 98%;
    }
}

#form_profil input[type=checkbox] {
    vertical-align: top;
}

#form_profil input[type=text],
#form_profil textarea {
    width: 85%;
    max-width: 600px;
}

#form_profil textarea {
    height: 150px;
}

#form_profil table {
    width: 100%;
}

#form_profil > table > tbody > tr > td > label {
    font-weight: bold;
}

#form_profil #autoTitleToggle {
    margin-left: 6px;
}

#form_profil #autoTitleToggle:before {
    content: "\f021";
    font-family: FontAwesome;
    vertical-align: baseline;
    font-size: 16px;
}

#form_profil #autoTitleToggle.auto-title-off {
    color: #d5d5d5;
}

#form_profil .touched:required {
    border-bottom-color: inherit;
}

#form_profil .touched:required:valid {
    border-color: #d5d5d5;
    background-color: white;
}

#form_profil .touched:required:invalid {
    border-color: #db672e;
}

/* The icon used before 'Add more language versions' */
#form_profil a.icon-plus::before {
    content: "\f0fe";
    font-family: FontAwesome;
    padding: 0 4px;
    vertical-align: text-bottom;
}
